.content_register {
  background-color: red($color: #000000);
  .content-register__caption1 {
    font-size: 180px;
    color: #011689;
  }
  .content-register__caption2 {
    font-size: 24px;
    color: #011689;
  }
}
.register__content {
  padding-top: 50px;
}


.registration {
  background-color: #f7f9fa;

  &__socialmedia{
    &-text{
      p{
        width: 50%; 
        border-bottom: 1px solid #000; 
        line-height: 0.1em;
        margin: 10px 0 20px; 
      }
      span{
        background: #fff;
        padding: 0px 10px;
      }
    }
  }
  &__text{
    a{
      color: $bluesky-nutri;
      font-family: 'GothamRounded-Book';
      font-size: 11px;
      text-align: right;
      text-decoration: none;
    }
  }
  &__imagewrapper{
    display: flex !important;
    justify-content: center;
    align-items: center;
    @include breakpoint(tablet){
      display: none !important;
    }
  }
  &__form{
    font-family: 'GothamRounded-Book';
  }
  &__content {
    display: none;

    &.active {
      display: block;
    }

    .btn-primary {
      font-size: 14px;
      padding: 15px 0px;
      margin-top:30px;
      &:disabled {
        background: #A4ABCE;
        color:#26419E;
      }
    }

    &-btn{
      margin-bottom: 12px;
      @include breakpoint (mobile){
        display: none;
      }
      a{
        color: $blue;
        text-decoration: none;
        &:before{
          content: url('/assets/images/icons/back-button-logo.png');
          margin-right: 10px;
        }
        font-family: "GothamRounded-Book";
        font-weight: 600;
      }
    }
  }

  &__image {
    text-align: center;
    h4 {
      font-family: 'GothamRounded-Bold';
      font-size: 18px;
    }
  }

  h4 {
    font-family: 'GothamRounded-Medium';
    color:#26419e;
  }
} 

.registration__content {
  border-radius: 5px;
  height: fit-content;
  padding-top: 100px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #f7f9fa;

  @include breakpoint(mobile){
    padding-top:0;
  }

  .content__register {
    // background-color: #f7f9fa;
    color: red($color: #000000);
    box-shadow: rgba($color: #000000, $alpha: 1);
    .content-register__caption1 {
      font-size: 18px;
      color: #011689;
      // font-weight: bold;
      font-family: "GothamRounded-Bold";
    }
    .content-register__caption2 {
      font-size: 24px;
      color: #011689;
      // font-weight: bold;
      font-family: "GothamRounded-Medium";
    }
  }
  .content__family {
    font-family: "GothamRounded-Medium";
    font-size: 12px;
    text-decoration: transparent;
    margin:0;
  }
  .content__next {
    color: #26419e;
    font-family: "GothamRounded-Medium";
    font-size: 14px;
    background-color: #a4abce;
    align-content: center;
    justify-content: end;
    text-decoration: transparent;
  }
  .content__have-account {
    font-family: "GothamRounded-Book";
    font-size: 14px;
    font-weight: Book;
    color: #00adee;
    text-decoration: transparent;
  }
  .content__social-media {
    text-decoration: transparent;
  }
  .content__card {
    background-color: #ffffff;
    padding:30px;
    box-shadow:0px 0px 5px #ccc;
    border-radius:15px;

    @include breakpoint(mobile){
      background-color: transparent;
      padding: 30px;
      box-shadow: none;
      border-radius: 15px;
    }
    .content__scroll {
      max-height: 70vh;
      overflow-y: scroll;
    }
  }
  .content__next-step {
    color: #26419e;
    font-size: 14px;
    font-family: " GothamRounded-Medium";
    background-color: #a4abce;
  }
}

.registration__scroll {
  max-height: 70vh;
  overflow-y: scroll;
  overflow-x: hidden;
  padding-right: 15px;

  label {
    font-family:'GothamRounded-Book';
    margin:0;
  }

  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #DADADA;
  }
  ::-moz-placeholder { /* Firefox 19+ */
    color: #DADADA;
  }
  :-ms-input-placeholder { /* IE 10+ */
    color: #DADADA;
  }
  :-moz-placeholder { /* Firefox 18- */
    color: #DADADA;
  }

  .form-control {
    border:1px solid #C4E4F9;
    outline:none!important;
  }
}

.registration__otp {
  text-align:center;

  .form-check-inline {
    margin:0;
  }

  .registration__otp-inline {
    display:flex !important;

    .otp-item {
      margin:0 10px;
      text-align:center;
      font-size:30px;
      width: 10%;
      @include breakpoint (tablet){
        width: 15%;
      }
      @include breakpoint(mobile){
        width: 15%;
      }
    }
  }

  .form-group {
    display: inline-block;

    .form-control {
      height: 45px;
      min-width: 1px;
    }
  }

  .content__contact {
    font-family: 'GothamRounded-Medium';
    color: $blue;
    font-size:24px;
  }

  .content__card {
    padding: 60px;
    padding: 60px 0px;
    .retry{
        color: $blue;
        border: none;
        background-color: transparent;
    }
    label {
      color: #888888;
      font-size: 14px;
    }

    
  }

  p {
    span {
      color: $blue;
    }
  }
}

.registration__thank-you {
  padding:60px 0;

  h2 {
    font-family: 'GothamRounded-Medium';
    font-size:36px;
    color: $blue;
  }

  p {
    font-family: 'GothamRounded-Book';
    font-size:16px;
    color: $blue;
  }
}


.show-belum {
  label {
    font-family: 'GothamRounded-Medium';
  }
}
.login__wrapper{
  input{
    margin-bottom: 2rem;
  }
  input.password{
    margin-bottom: 0px;
    border-right: none;
    
    &:focus{
      border-color: none;
    }
  }
}

.input-group-text{
  border-left: none;
  background: #ffffff;
}

.blue-color{
  color: blue;
}

.border-grey
{
  border-color: #17a2b8;
} 
.content_register {
  background-color: red($color: #000000);
  .content-register__caption1 {
    font-size: 180px;
    color: #011689;
  }
  .content-register__caption2 {
    font-size: 24px;
    color: #011689;
  }
}
.register__content {
  padding-top: 50px;
}


.registration {
  background-color: #f7f9fa;

  &__socialmedia{
    &-text{
      p{
        width: 50%; 
        border-bottom: 1px solid #000; 
        line-height: 0.1em;
        margin: 10px 0 20px; 
      }
      span{
        background: #fff;
        padding: 0px 10px;
      }
    }
  }
  &__text{
    a{
      color: $bluesky-nutri;
      font-family: 'GothamRounded-Book';
      font-size: 11px;
      text-align: right;
      text-decoration: none;
    }
  }
  &__imagewrapper{
    display: flex !important;
    justify-content: center;
    align-items: center;
    @include breakpoint(tablet){
      display: none !important;
    }
  }
  &__form{
    font-family: 'GothamRounded-Book';
  }
  &__content {
    display: none;

    &.active {
      display: block;
    }

    .btn-primary {
      font-size: 14px;
      padding: 15px 18px;
      margin-top:30px;
      &:disabled {
        background: #A4ABCE;
        color:#26419E;
      }
    }


    .btn-secondary {
      font-size: 14px;
      padding: 15px 18px;
      margin-top:24px;
      background: #26419E;
      &:disabled {
        background: #A4ABCE;
        color:#26419E;
      }
    }


    &-btn{
      margin-bottom: 12px;
      @include breakpoint (mobile){
        display: block;
        padding-top: 1rem;
      }
      a{
        color: $blue;
        text-decoration: none;
        &.btn-back {
          padding:0;
          display:flex;
          align-items: center;
          cursor: pointer;
        }
        &:before{
          content: url('/assets/images/icons/back-button-logo.png');
          margin-right: 10px;
          height: 20px;
          margin-top: 2px;
        }
        font-family: "GothamRounded-Book";
        font-weight: 600;
      }
    }
  }

  &__image {
    text-align: center;
    padding-top: 100px;
    h4 {
      font-family: 'GothamRounded-Bold';
      font-size: 18px;
    }
  }

  h4 {
    font-family: 'GothamRounded-Medium';
    color:#26419e;
  }
} 

.registration__content {
  border-radius: 5px;
  height: fit-content;
  padding-top: 100px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #f7f9fa;

  @include breakpoint(mobile){
    padding-top:0;
  }

  .content__register {
    // background-color: #f7f9fa;
    color: red($color: #000000);
    box-shadow: rgba($color: #000000, $alpha: 1);
    .content-register__caption1 {
      font-size: 18px;
      color: #011689;
      // font-weight: bold;
      font-family: "GothamRounded-Bold";
    }
    .content-register__caption2 {
      font-size: 24px;
      color: #011689;
      // font-weight: bold;
      font-family: "GothamRounded-Medium";
    }
  }
  .content__family {
    font-family: "GothamRounded-Medium";
    font-size: 12px;
    text-decoration: transparent;
    margin:0;
  }
  .content__next {
    color: #26419e;
    font-family: "GothamRounded-Medium";
    font-size: 14px;
    background-color: #a4abce;
    align-content: center;
    justify-content: end;
    text-decoration: transparent;
  }
  .content__have-account {
    font-family: "GothamRounded-Book";
    font-size: 14px;
    font-weight: Book;
    color: #00adee;
    text-decoration: transparent;
  }
  .content__social-media {
    text-decoration: transparent;
  }
  .content__card {
    background-color: #ffffff;
    padding:30px;
    box-shadow:0px 0px 5px #ccc;
    border-radius:15px;

    @include breakpoint(mobile){
      background-color: transparent;
      padding: 15px;
      box-shadow: none;
      border-radius: 15px;
    }
    .content__scroll {
      max-height: 70vh;
      overflow-y: scroll;
    }
  }
  .content__next-step {
    color: #26419e;
    font-size: 14px;
    font-family: " GothamRounded-Medium";
    background-color: #a4abce;
  }
}

.registration__scroll {
  max-height: 70vh;
  overflow-y: scroll;
  overflow-x: hidden;
  padding-right: 15px;

  @include breakpoint(mobile){
    max-height:none;
  }

  label {
    font-family:'GothamRounded-Book';
    margin:0;
  }

  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #DADADA;
  }
  ::-moz-placeholder { /* Firefox 19+ */
    color: #DADADA;
  }
  :-ms-input-placeholder { /* IE 10+ */
    color: #DADADA;
  }
  :-moz-placeholder { /* Firefox 18- */
    color: #DADADA;
  }
  .custom-date-range {
    color: #DADADA;

    &.active {
      color: #495057;
    }
  }

  .form-control {
    border:1px solid #C4E4F9;
    outline:none!important;
  }
}

.registration__otp {
  text-align:center;

  .form-check-inline {
    margin:0;
  }

  .registration__otp-inline {
    display:flex !important;

    .otp-item {
      margin:0 10px;
      text-align:center;
      font-size:30px;
    }
  }

  .form-group {
    display: inline-block;

    .form-control {
      height: 45px;
      min-width: 1px;
    }
  }

  .content__contact {
    font-family: 'GothamRounded-Medium';
    color: $blue;
    font-size:24px;
  }

  .content__card {
    padding: 60px;
    padding: 60px 0px;

    label {
      color: #888888;
      font-size: 14px;
    }

    
  }

  p {
    span {
      color: $blue;
    }
  }
}





.login__wrapper{
  input{
    margin-bottom: 2rem;
    &::placeholder{
      font-size: 14px;
    }
  }
  input.password{
    margin-bottom: 0px;
    border-right: none;
    
    &:focus{
      border-color: none;
    }
  }
}

.input-group-text{
  border-left: none;
  background: #ffffff;
}

.blue-color{
  color: $blue !important;
}

.border-grey
{
  border-color: #17a2b8;
} 
/* Make input type date relative */
input[type="date"] {
  position: relative;
}
/* Adjust date picker so it can be click in the whole section*/
input[type="date"]::-webkit-calendar-picker-indicator {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: auto;
  height: auto;
  color: transparent;
  background: transparent;
}

/* adjust increase/decrease button */
input[type="date"]::-webkit-inner-spin-button {
  z-index: 1;
}

/* adjust clear button */
input[type="date"]::-webkit-clear-button {
   z-index: 1;
}

// background white

.bg-white{
  @include breakpoint (mobile){
    background-color: #fff;
  }
}

